<!-- <app-experiment-sub-toolbar></app-experiment-sub-toolbar> -->
<mat-toolbar class="exd-title">
    <span style="margin-left: 15px;"><h1 class="mat-h1">Experiment Details</h1></span>
</mat-toolbar>
<div class="exd-container">
    <div fxFlex="100%" fxLayout.xs="column" fxLayout="column" fxLayoutAlign="center center" style="   margin-left: 10%;
    margin-right: 10%;
    width: 90%">
    <table mat-table class="full-width-table exd-table" matSort aria-label="Elements">
        <!-- KEY Column -->
        <ng-container matColumnDef="key">
            <th mat-header-cell *matHeaderCellDef mat-sort-header>Field</th>
            <td mat-cell *matCellDef="let row"><b>{{row.key}}</b></td>
        </ng-container>

        <!-- ExpD Column -->
        <ng-container matColumnDef="value">
            <th mat-header-cell *matHeaderCellDef>Value</th>
            <td mat-cell *matCellDef="let row"><tr><td>{{row.value}}</td></tr></td>
        </ng-container>

        <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
        <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
    </table>
    <!-- <div style="padding: 0 40px;">
        <label style="float: left;" for="blueprintFile" class="uploadBtn" (click)="openDialogs()">Create Experiment</label>
      </div> -->
      <div style="padding: 0 40px;">
        <label style="float: left;" for="blueprintFile" class="uploadBtn" (click)="openDialogs()">Create Experiment Execution</label>
      </div>
</div>
</div>